/* DEFAULT
-------------------------------------------------------------------------*/
body	{
	background:#4C7373;		
	margin:0;
	padding:0;
	text-align:left;
	font-family:"Trebuchet MS",Verdana,Arial,Sans-serif;
	font-size:x-small;
	voice-family:"\"}\""; 
	voice-family:inherit;
	font-size:small;	
	}
	html>body	{font-size:small;} 

h1, h2, h3, h4, h6 {
	font-family:"Trebuchet MS",Verdana,Arial,Sans-serif;
	font-weight:normal;
	text-align:left;
	color:#000;
	margin:0;
}

h1 {
	font-size:200%;
	font-weight:bold;
}

h2 {
	font:10px/16px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	color:#000;
}

h3 {
	font:12px/12px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
	font-weight:bold;
	color:#8A0000;
}


/* CLASSES
-------------------------------------------------------------------------*/

.leftcoltype {
	background:#BDBD8A;		
	padding: 3px 5px 0px 5px;
	font-size:85%;
	border-bottom: 1px solid #bdbd8a;
	margin: 0px;
}

.leftcolhdftr {
	background:#BDBD8A;		
	padding:0px;
	margin:0px;
}

.rightcoltype {
	background:#666633;		
	padding:0px 5px 0px 5px;
	font-size:85%;
	color:#FFFFCC;
}

.rightcolhdftr {
	background:#666633;		
	padding:0px;
	margin:0px;
}

.mainhead {
	font-size:150%;
	font-weight:bold;
}

.readout {
	font-size:130%;
	font-weight:normal;
}

.byline {
	color:#333;
}

.datelist {
	color:#333;
}

.label1 {
	padding:4px 5px 5px 5px;
	background:#BFBF99;		
	border-top:2px solid #404033;
	font-size: 102%;
}

.smallnote {
	font:normal 10px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
	color:#999;
	font-weight:normal;	
}

code, pre	{
	font-family:"Bitstream Vera Sans Mono", monaco, "Courier New", courier, monospace;
	background:inherit;
	color:#333;
	font-size:80%
	}

.breaker {
	height:10px;
}

.breaker2 {
	height: 25px;
	clear: none;
}

.clearer {
	height:5px;
	clear:both;
}

.clearer2 {
	height:20px;
	clear:both;
}

.colfootertxt {
	font:normal 10px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
	text-align:center;
	font-size:80%
	color:#333333;
	border-top:thin solid #333333;
	padding:2px;
	background:#BDBD8A;		
}

.thumbnail-right {
	float:right;
	width:75px;
	\width:85px;
	w\idth:75px;
	margin:0;
	padding:0px 5px 5px 5px;
	clear: none;
}


/* DEFAULT LINKS
-------------------------------------------------------------------------*/
a:link {
	text-decoration :underline;
	color:#8A0000;
}

a:visited {
	text-decoration :none;
	color:#B96400;
}

a:hover {
	text-decoration :underline;
	color:#B96400;
}

a:active {
	text-decoration :none;
	color:#B96400;
}

a.redlink:link, a.admin:visited {
	color:#f00;
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
}

a.redlink:hover { color:#fff; background:#f00; }

a.graylink:link, a.graylink:visited {
	color:#333;
	font:normal 10px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
	border-left:1px solid gray;
	padding:0px 0px 0px 5px;
	margin:0px 0px 0px 5px;
	text-decoration :underline;
}

a.graylink:hover {
	color:#f00;
}	border-left:1px solid gray;


a.ltgraylink:link, a.ltgraylink:visited {
	color:#CCC;
	font:normal 10px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
	padding:0px 0px 0px 2px;
	margin:0px 0px 0px 2px;
	text-decoration :underline;
}

a.ltgraylink:hover {
	color:#fff;
}

a.rightcollink:link, a.rightcollink:visited {
	color:#FFFFCC;
	font-weight:bold;
	text-decoration :underline;
}

a.rightcollink:hover {
	background:#BDBD8A;		
	color:#8A0000;
}


/* POSITIONING
-------------------------------------------------------------------------*/
#shellcontainer {
	width:780px;
	\width:800px;
	w\idth:780px;
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
    background:#FFFFCC url("../pix/mainbackground.gif") repeat-y center top;
}

#container {
	padding:0px;
	margin:0px 10px 0px 10px;
	background:#FFFFCC;		
}

#container-admin {
	padding:0px;
	margin:0px 10px 0px 10px;
	background:#FFFFCC;		
}

#sidebar-left {
	float:left;
	width:120px;
	\width:130px;
	w\idth:120px;
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 20px;
	background: #;
}

#sidebar-right {
	float:right;
	width:190px;
	\width:210px;
	w\idth:190px;
	margin:0px 0px 0px 0px;
	padding:10px 20px 0px 0px;
}

#middlecolumn {
	padding:5px 7px 5px 7px;
	margin:5px 210px 0px 140px;
	font-family:georgia,times new roman,times,serif;
}

#middlecolumn2 {
	padding:5px 7px 5px 15px;
	margin:5px 15px 0px 140px;
	font-family:georgia,times new roman,times,serif;
}

#typecentercol-hp {
	padding:0px;
	margin-top:10px;
    background:#FFFFCC url("http://devigal.com/xcamp/ciij/redesign/v01/pix/hp_newswatchbkgd.gif") repeat-y left top;
	font-family:georgia,times new roman,times,serif;
}

#typecentercontainer-hp {
	padding:10px 5px 5px 15px;
}

#storycolumn {
	margin:0px 210px 0px 0px;
	padding:10px 9px 0px 20px;
	font-family:georgia,times new roman,times,serif;
}


/* TOPPER AND FOOTERS
-------------------------------------------------------------------------*/

.topper {
	padding:0px;
	margin:0px 10px 0px 10px;
	background:#4C7373;		
	font:11px/11px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
	color:#CCCCCC;
}

.topper div#tagline {
	padding:5px;
	width:350px;
	float:left;
}

.topper div#welcome {
	padding:5px;
	margin-left:360px;
	text-align:right;
	font-weight:bold;
}

.topper div#hp_banner {
	height:72px;
	clear:both;
    background:url("http://devigal.com/xcamp/ciij/redesign/v01/pix/hptopback.gif") no-repeat left top;
}

.topper div#hp_navigation {
	height:25px;
	clear:both;
    background:url("../pix/hpnavback.gif") no-repeat left top;
}

.topper div#inside_banner {
	height:49px;
	clear:both;
    background:url("../pix/insidetopback.gif") no-repeat left top;
}

.topper div#inside_navigation {
	height:25px;
	clear:both;
    background:url("../pix/insidenavback.gif") no-repeat left top;
}

.topper div#nw_banner {
	height:49px;
	clear:both;
    background:url("http://devigal.com/xcamp/ciij/redesign/v01/pix/nwtopback.gif") no-repeat left top;
}

.topper div#nw_navigation {
	height:25px;
	clear:both;
    background:url("http://devigal.com/xcamp/ciij/redesign/v01/pix/nwnavback.gif") no-repeat left top;
}

.footer {
	clear:both;
	padding:5px;
	margin:0px 10px 0px 10px;
	background:#4C7373;		
	font:11px/11px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
	color:#CCCCCC;
	text-align:center;
}


/* NAVIGATION
-------------------------------------------------------------------------*/

#navcontainer
{
	height:25px;
	padding:0px 0px 0px 160px;
	margin:0;
	float:left;
}

#navcontainer li
{
	margin:0; 
	padding:0;
	display:inline;
	list-style-type:none;
	border:none;
}
	
#navcontainer a:link, #navcontainer a:visited
{
	float:left;
	background:#FEBE10;
	font:normal 10px/21px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	border-right:1px solid #4A7070;
	border-bottom:0px;
	border-top:0px;
	padding:2px 10px 2px 10px;
	color:#000000;
}

#navcontainer a:link.current, #navcontainer a:visited.current {
	background:#FFFFCC;
	color:#294336;
	font-weight:bold;
}

#navcontainer a:hover {
	color:#FFFFFF;
	background:#4C7373;
}


/* COMMENTS
-------------------------------------------------------------------------*/

.comment_header {
	padding:0px;
	margin:0px;
    background:#E5E5B7 url("http://devigal.com/xcamp/ciij/redesign/v01/pix/comments_back.gif")  repeat-y left top;
	vertical-align: top;  
}

.comment_container2 {
	padding:2px 10px 2px 10px;
	margin:0px;
    background:#E5E5B7 url("http://devigal.com/xcamp/ciij/redesign/v01/pix/comments_back.gif")  repeat-y left top;
	font-size:90%;
}


/* LINK LIST
-------------------------------------------------------------------------*/

ul.LinkList {
	padding:0 0 0 10px;
	margin:-5px 0 10px 15px;
	border-left:#e0e0e0;
	border-width:0 0 0 1px;
	border-style:none none none solid;
}

ul.LinkList li {
	font-size:11px;
	border:none;
	color:#000;
	list-style:none;
	margin-left:0;
	padding-left:0;
}

ul li ul#EditLinkList li { /* link list on the edit post page */
	padding:0 0 0 10px;
	margin:10px 10px 10px 0;
	color:#000;
	border:none;
	list-style:none;
	font-size:11px;
	font-weight:normal;
}

ul.LeftList {
	padding: 0 0 0 10px;
	margin: 0 0 5px 5px;
	display: block;
	list-style: circle;
	background: #bdbd8a;
	line-height: 130%;
}

ul.MainList {
	padding: 0 0 0 10px;
	margin: 0 0 5px 5px;
	display: block;
	list-style: decimal;
}

.table1 {
	padding: 5px;
	vertical-align: text-top;
	background: #FFFFE6;
	font-size: 90%;
	white-space: nowrap;
	text-transform: uppercase;
}

.table2 {
	padding: 5px;
	vertical-align: text-top;
	background: #E0E0B3;
	width: 100%;
	font: 90% "Trebuchet MS",Verdana,Arial,Sans-serif;
}

.table3 {
	padding:4px 5px 5px 5px;
	background:#BFBF99;		
	border-top:2px solid #404033;
	text-transform: uppercase;
	font-weight: bold;
}

.table4 {
	padding: 5px;
	vertical-align: text-top;
	background: #E0E0B3;
	width: 100%;
}